When I first installed version 6.0.1264 I had a problem with not being to install it to the directory I wanted to. I posted on this problem here   I'm having the same problem with version 8.0.1024. Please could you fix this or is it by design?   Cheers Andy